- content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
= render 'posts/comments/form', comment: @comment, url: comments_path(@post), parent_id: nil

- if @post.comments.any?
  .mt-5.mb-3
    strong Comments
  .row.gap-3
    - @post.comments.each do |comment|
      - @editing = false
      - if comment.id
        .col-12: .card
          .card-body
            = comment.content
          hr.my-0
          .m-1
            = link_to 'Edit', edit_comment_path(comment), class: 'btn btn-primary btn-sm me-1'
            = link_to 'Delete', comment_path(comment), method: :delete, data: { confirm: 'Are your sure?' }, class: 'btn btn-danger btn-sm'
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary mr-2'
  = link_to 'Back', posts_path, class: 'btn btn-outline-primary'
